kafka=alikafka-pre-cn-pe33bu7xe002-1-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-pe33bu7xe002-2-vpc.alikafka.aliyuncs.com:9092,alikafka-pre-cn-pe33bu7xe002-3-vpc.alikafka.aliyuncs.com:9092
zookeeper=172.16.4.49:2181,172.16.4.48:2181,172.16.4.47:2181
kafka.group.id=spark_kafka_hbase_farm_daofa
kafka.topics=US_GENERAL_NJ_WORK,US_GENERAL_NJ,US_PACKET_NJ,DS_REQUEST_NJ,DS_REQUEST_FB_TEMP,DS_ERRDATA_NJ,DS_NOTIFY_JOB,DS_REQUEST_NJ_GB4,DS_REQUEST_NJ_GB6
zookeeper.znode.parent=/hbase
#redis
redis.sentinel.nodes=r-2zen3muckxd7pekne1.redis.rds.aliyuncs.com:6379
redis.database.index=1
#url
config.url=http://172.16.2.239:30180/config.xml
# cache time 10min
cache.core=0 */10 * * * ?
#mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://rm-2ze6cs001rrb0l074.mysql.rds.aliyuncs.com:3306/bigdata?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.username=dev
mysql.password=UML-tech
nj.mysql.driver=com.mysql.jdbc.Driver
nj.mysql.url=jdbc:mysql://rm-2ze6cs001rrb0l074.mysql.rds.aliyuncs.com:3306/farm?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
nj.mysql.username=dev
nj.mysql.password=UML-tech
